Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_object_bignum Struct Reference

## Data Fields
ssize_t | slen
BDIGIT | digits [FLEX_ARY_LEN]

## Detailed Description

Definition at line 10734 of file compile.c.

## Field Documentation

## ◆ digits

BDIGIT ibf_object_bignum::digits[FLEX_ARY_LEN]

Definition at line 10736 of file compile.c.

## ◆ slen

ssize_t ibf_object_bignum::slen

Definition at line 10735 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c